.PostComments {
    margin: 10px 15px;
}

.PostComments__list {

}

.PostComments__listItem {
    padding: 5px 0;
}

.PostComments__name {
    font-weight: 700;
    margin: 0 .3em 0 0;
}

.PostComments__text {
    line-height: 1.2em;
}

.PostComments__viewAll {
    display: block;
    margin: 10px 0 0 0;
    color: #999999;
}